
.additional-tab {
  text-align: right;
  position: absolute;
  color: #C58032;
  padding: 7px;
  width: 120px;
  top: -34px;
  cursor: pointer;
  text-transform: uppercase;
}
.additional-tab::before {
  content: "\f067";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 10px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 4px;
  vertical-align: middle;
}
.tab-basic {
  left: -104px;
  top: 125px;
}
.tab-advanced {
  left: -104px;
  top: 406px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
}
.tab-advanced.active-tab{
  top: 171px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
}

.active-tab {
}
.active-tab::before {
  content: "\f068";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 10px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 4px;
  vertical-align: middle;
}
.customizer-section {
  height: 100%;
  padding: 10px 30px 20px;
  width: 100%;
  position: absolute;
  top: -100%;
  left: 0;
  opacity: 0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
}
.controls-active {
  top: 0px;
  opacity: 1;
}
.customizer-steps {
  z-index: -500;
  opacity: 0;
  left: 30px;

  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
}
.steps-group-active {
  opacity: 1;
  left: -165px;

  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
}
#steps-advanced {
  width: 180px;
  top: 205px;
}
.step-advanced-link {
  text-align: right;
  width: 180px;
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding: 7px 10px;
  text-transform: uppercase;
}
.step-advanced-link span {
  font-family: inherit;
  #color: #919191;
  transition: 0.1s;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
}
.advanced-link-active::before {
  content: "\f0da";
  color: #712029;
  font: normal normal normal 16px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 4px;
}

.advanced-link-active {
  border-right: 5px solid #712029;
  font-size: 20px;
}
.advanced-link-active span {
  color: #712029;
}
.advanced-panel {
  opacity: 0;
  width: 100%;
  position: absolute;
  padding: 10px 30px 20px;
  left: -100%;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;

}
.advanced-panel-active {
  left: 0;
  opacity: 1;
}
.selector-advanced {
  padding: 0 20px;
}
.selector-advanced {
  padding: 0 15px;
}
.advanced-part-selected .check-part {
    opacity: 1;
}
.selector-advanced select {
  width: 90%;
}
.advanced-panel h2 {
  text-transform: uppercase;
}
.customizer-navigation {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
}
.navigation-hidden {
  opacity: 0;
  bottom: -100%;
}
.selector-cueros {
  display: block;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
}
.cueros-hidden, .additional-hidden {
  display: none !important;
}
.col-padding-10 {
  padding-left: 10px;
  padding-right: 10px;
}
.small-margin {
  margin-bottom: 20px !important;
}
#selector-1 .swatch-image-model {
  margin-bottom: 0;
  width: 84px;
}

@media (max-width: 991px) {
  .additional-tab {
    display: none;
  }
  #steps-advanced {
    display: none;
  }
}
